/* Add here all your css styles (customizations) */
/* Add here all your css styles (customizations) */
/* 1. Hover effect of list items */
a:hover {
    cursor: pointer;
    text-decoration: none;
}

/*our clients block*/
.owl-carousel-v6 .owl-carousel-item img {
    height: 80px;
}

/*testimonials*/
.testimonials .row .testimonials-info {
    height: 280px;
}

/*service block*/
.service-block {
    height: 250px;
}

/*breadcrumps*/
.breadcrumbs {
    margin-top: 120px;
}

.testimonials-v4 {
    color: #000;
}


.team-item {
    height: 550px;
}

/*Testimonials*/
#testimonials .container .testimonials-v4 {
    height: 400px;
}

    #testimonials .container .testimonials-v4 .testimonials-v4-in {
        height: 250px;
    }


/*Main content clickable links visible*/
.main-content-link li a {
    color: #3498db;
}

/*Eircode Images*/
.eircode-diagram .img-responsive {
    margin: 0 auto;
}

#topcontrol {
    margin-bottom: 350px;
}
